## gnome-vfs-transform

gnome-vfs-transform

## Synopsis

    GnomeVFSTransform*  (*GnomeVFSTransformInitFunc)        (const char *method_name,
                                                             const char *config_args);
    GnomeVFSResult      (*GnomeVFSTransformFunc)            (GnomeVFSTransform *transform,
                                                             const char *old_uri,
                                                             char **new_uri,
                                                             GnomeVFSContext *context);

## Description

## Details

### GnomeVFSTransformInitFunc ()

    GnomeVFSTransform*  (*GnomeVFSTransformInitFunc)        (const char *method_name,
                                                             const char *config_args);

`method_name` : |
`config_args` : |
Returns : |

### GnomeVFSTransformFunc ()

    GnomeVFSResult      (*GnomeVFSTransformFunc)            (GnomeVFSTransform *transform,
                                                             const char *old_uri,
                                                             char **new_uri,
                                                             GnomeVFSContext *context);

`transform` : |
`old_uri` : |
`new_uri` : |
`context` : |
Returns : |